> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cubeuaeai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Seedance assets — create asset group

> Create a new asset group to organize images, videos, and audio for Seedance video generation.



## OpenAPI

````yaml en/api-reference/model-api/bytedance/openapi/volc-asset-create-group/openapi.yaml POST /volc/asset/CreateAssetGroup
openapi: 3.1.0
info:
  title: Seedance 2.0 assets — create asset group
  description: Create an asset group to organize media used by Seedance
  version: 1.0.0
servers:
  - url: https://ai.cubeuaeai.com
security:
  - bearerAuth: []
paths:
  /volc/asset/CreateAssetGroup:
    post:
      summary: Create an asset group
      description: >-
        Create a new asset group to organize images, videos, and audio for
        Seedance video generation.
      operationId: createAssetGroup
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - Name
              properties:
                model:
                  type: string
                  default: volc-asset
                  description: Model name, used for billing. Defaults to `volc-asset`.
                  example: volc-asset
                Name:
                  type: string
                  description: Asset group name.
                  example: my-project-assets
      responses:
        '200':
          description: Asset group created successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  Id:
                    type: string
                    description: Asset group ID.
                    example: group-20260320120601-hsw4s
        '400':
          description: Invalid request parameters
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: string
            message:
              type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````